/*!
  \file
  \brief Terminal program for URG

  \author Satofumi KAMIMURA

  $Id: main.cpp 1747 2010-03-14 23:05:48Z satofumi $
*/

#include "ScipTerminalWidget.h"
#include <QApplication>


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  // locale setting
  // !!!

  ScipTerminalWidget widget;
  widget.show();

  return app.exec();
}
